#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-3ISj4SkN95RJHh8Es7a9rO
key:                  yesod-1.6.2.1-3ISj4SkN95RJHh8Es7a9rO
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  6bb85edb823c4bd3d747b960dcab35fe
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-3ISj4SkN95RJHh8Es7a9rO
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-tB1qSNmzpa2AGXXPF1PjO
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-KpMBGjsSS5X4YfK2wRzbwd
    shakespeare-2.1.0.1-Hh08B49xbiOA4SaWx7w3OA
    streaming-commons-0.2.2.6-DRw1qkitwfCivNMPnnwSU
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-extra-3.1.13.0-AtHyJ0sMUYdDfmOkxcrNgN
    wai-logger-2.4.0-81xCiFq1uYIFR0MroX8qLH
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ
    yaml-0.11.11.2-DyOIHZOyd45GJW05srfA9
    yesod-core-1.6.24.4-7YORuUbVz4CfIgofOw4h2
    yesod-form-1.7.6-6yBkaNp0Fav6bmerceBDER
    yesod-persistent-1.6.0.8-5AP1YBCUgfiR5E9P3JiIf

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

